Lister les outils
curl --request GET \
--url https://api.example.com/api/toolsimport requests
url = "https://api.example.com/api/tools"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/tools', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Outils
Lister les outils
Lister tous les outils d’un espace de travail
GET
/
api
/
tools
Lister les outils
Requête
curl "https://app.orova.ai/api/tools?workspaceId=WORKSPACE_ID" \
-H "x-api-key: YOUR_API_KEY"
Paramètres de requête
| Paramètre | Type | Par défaut | Description |
|---|---|---|---|
workspaceId | string | — | Filtrer par espace de travail |
Réponse
{
"data": [
{
"_id": "tool_abc123",
"name": "Check Order Status",
"type": "http",
"description": "Use when the caller asks about their order status",
"workspaceId": "WORKSPACE_ID",
"createdAt": "2025-01-01T00:00:00.000Z"
},
{
"_id": "tool_def456",
"name": "HubSpot",
"type": "integration",
"templateId": "hubspot",
"description": "CRM tools for HubSpot",
"workspaceId": "WORKSPACE_ID",
"createdAt": "2025-01-01T00:00:00.000Z"
}
]
}
Cette page vous a-t-elle été utile ?
⌘I

